I have a pavillion DV6-2155dx and want to upgrade the processor from a I-3 to an I-5 or above.

I would like to get a link to the complete repair manual if possible also.
I have 4 gb of memory can i upgrade this also?
Thanks in advance for help!
cpuz screens 

technolow wrote:
I have HP DV6-2155dx.
Intel Core i3-330M 2.13Ghz
4GB Elpida RAM
500GB 7200rpm Hard drive
I see a long list of AMD and Intel processors in the manual/guide link (pdf manual) for this thread.
Are those all compatible with my HP DV6-2155DX motherboard?
Is there a website/page where I can find specs on the motherboards from HP?
I am considering Intel Core i7-2820QM for my motherboard, is it compatible with my motherboard?
It is hard to find help for this laptop model.
I would like to think it is because this is a great laptop with minimal problems.
Thank you HP.
Hi,
That manual is for a different Dv6 series (Sandy Bridge - Dv6-6000). The laptop has a shared graphics Intel chip so it might not be possible to upgrade to Core i7-720/820QM but should be possible to upgrade up to Core i5-580M as it takes 35W (use the same fan/heat sink) as the original CPU. The RAM can be upgraded up to 8GB of DDR3 - 1066MHz memory. 1333MHz DDR3 modules might work too but will downclock to 1066Mhz so no need to buy them anyway.
Dv6-7000 /Full HD/Core i5-3360M/GF 650M/Corsair 8GB/Intel 7260AC/Samsung Pro 256GB
Testing - HP 15-p000
HP Touchpad provided by HP
Currently on Debian Wheeze
*Please, help other users with the same issue by marking your solved topics as "Accept as Solution"*

Similar Messages

  • I have an early 2008 macbook and want to upgrade the os. Can I upgrade to snow lepard?

    I have an early 2008 macbook and want to upgrade the os. Can I upgrade to snow lepard?

    Last night I posted: I have an early 2008 macbook and want to upgrade the os. Can I upgrade to snow leopard?
    Today I started the install using a OSX 10.6.4 install dvd.  It would not install on my Macbook. The general requirements were met, the Macbook booted to the dvd but I received the meesage that I could not install the new OS. So, new question: Any advice on where to get the last release of 10.5 Leopard (> 10.5.2)? Also, does anyone know why Snow Leopard won't work? Is Leopard as far as I can go on this machine?

  • I have a Powerbook G3 Wallstreet and want to upgrade the Ram.

    I recently bought an old Powerbook G3 Wallstreet. But it has some issues with booting up.
    It doesn't boot up everytime... I can hear the start sound, but only sometimes the harddrive starts spinning.
    So my idea was that maybe one ram module is broken...
    But I don't know if the Ram I want to use is compatible with my Powerbook model.
    There were 2 Ram modules installed:
    And this is the one I want to insert. I took it out of an old Microsoft machine (gericom).
    Maybe anyone can help me... or has an other solution for this booting problem.

    The SO-DIMM that you want to use shouldn't cause any problems, even though it's the faster PC-133 SDRAM. It should downclock to your PowerBook's slower bus speed.  Judging by the shadow (or lack thereof) under each memory module in your photos, the upper SO-DIMM is undoubtedly the original Apple-installed 4-chip, 64 MB module.  The "Power Ram" appears to be a 16-chip, 128 MB module, while the Nanya is an 8-chip, 256 MB module.  What this means is that each of these SO-DIMMs has a chip density that differs from the other two.  The Power Ram's chips have the smallest density, the SEC's chips have slightly greater density, and the Nanya's chips have the greatest density.  I always felt that optimal performance in those older Macs was achieved by attempting to match chip densities.  I would never have used an original (8-chip) 32 MB DIMM with a newer (16-chip) 256 MB DIMM in one of my desktop or mini-tower G3s.  While you'll have 64 or 128 MBs less of total memory installed, I'd prefer to use the Nanya SO-DIMM by itself.  If you really need additional memory, you could install the original Apple (SEC) module, but I wouldn't.
    As to whether a memory fault is causing the startup problem, I would be more inclined to think that the original (if it is) hard drive is becoming unreliable.  A 15 year-old laptop drive has undoubtedly had a lot of use and in an enclosure that doesn't dissipate heat the way a fan-cooled desktop or mini-tower is capable of doing.  When the PowerBook does manage to complete startup, how much installed memory is indicated when you select "About this Macintosh" from the Apple Menu — 192 MBs?  If so, then both modules are detected and passed the Power-On Self-Test.  If memory problems are detected during the POST, you should hear a beep or beeps at startup, indicating a problem.

  • I have a new iPod Touch and one apple ID. I want to use My laptop aswell as my desktop computer for the one ipod, using the same apple ID. I have music on both computers and want to merge the two without losing any music or apps. How do I do this?

    I have a new iPod Touch and one apple ID. I want to use My laptop aswell as my desktop computer for the one ipod, using the same apple ID. I have music on both computers and want to merge the two without losing any music or apps. How do I do this?
    My iPod has music and apps from my apple ID that I downloaded to my iPod via iCloud and some apps that I got free from the store, straight onto my iPod, but my laptop has some music on it aswell, separate from my other library. I want to put the music from my laptop into my iTunes library which I want to use on both computers. Is it possible to do this?
    Thanks.

    - You can only sync an iPod to one iTunes library/computer. You can however, manually manage music and videos among different libraries.
    Go to iTunes>Help>iTunes Help>Sync your iPod....>Sync You Device>Set up Syncing>Sync your device manually and follow the instructions.
    - If y wnat to switch syncing libraries/computer see:
    go to iTunes>Help>iTunes Help>Sync your iPod....>Sync You Device>Set up Syncing>Sync your device manually and follow the instructions.
    Syncing to a "New" Computer or replacing a "crashed" Hard Drive: Apple Support Communities
    If all the synced media like music is in the iTunes library of the second computer it is very easy.

  • HT1209 I have a music collection on my iPod (160GB Classic). I have that collection on my old Mac Book. Now I have a new Mac Pro and want to transfer the collection to the new Mac Pro, is that doable?

    I have a music collection on my iPod (160GB Classic). I have that collection on my old Mac Book. Now I have a new Mac Pro and want to transfer the collection to the new Mac Pro, is that doable?

    Thanks roaminggnome. Can I do that transfer wirelessly or do I have to get a large jump drive to copy and transfer. I presume that I cannot use my iPod right?

  • I have a Gen 1 touch and want to add the App Store . is this possible?

    i have a Gen 1 touch and want to add the App Store . is this possible?

    Purchasing iOS 3.1 Software Update for iPod touch (1st generation)

  • I have a task, that is i want to retrive the details from active directory based on name and i want show that details into grid view.

    Hi All,
    I have a task, that is i want to retrive the details from active directory based on name and i want show that details into grid view.
    Can any one help how to start.
    Thanks in advance!

    Hi AnilKarthik,
    You can get user details by name using DirectoryService namespace. Then you can create a DataTable to restore the information and then bind to the SharePoint GridView.
    Here are some deatiled code demos for your reference:
    how to get userdetails from Active Directory based on username using asp.net:
    http://www.aspdotnet-suresh.com/2011/03/how-to-get-userdetails-from-active.html
    How to get User Data from the Active Directory:
    http://www.codeproject.com/Articles/6778/How-to-get-User-Data-from-the-Active-Directory
    Using SPGridView to bound to list data in SharePoint:
    http://nishantrana.me/2009/03/23/using-spgridview-to-bound-to-list-data-in-sharepoint/
    Best Regards
    Zhengyu Guo
    TechNet Community Support

  • I have got an 4s phone and want to import my notes from my old 3G phone; does anybody has an idea how this can be done?

    i have got an 4s phone and want to import my notes from my old 3G phone; does anybody has an idea how this can be done?

    If you have a Mac, I know you can sync your notes with the Mail application using iTunes by going to the Info tab when you clikc on your iPhone under Devices. Other than that, you may just need to email the notes to yourself since the 3G cannot use iCloud to transfer them.

  • If I have an unlocked iPhone 4 and want to upgrade to ios7, will it lock on me when installed?

    If I have an unlocked iPhone 4 and want to upgrade to ios7, will it lock on me when installed?

    Hi,
    No, you can upgrade and your device (not your OS version) will stay unlocked.
    Hope that helps.

  • I have the original iPad and want to upgrade the operating system and do not have a home computer available to go through iTunes to upgrade it. Is there a place that I can take it to upgrade it for me?

    I have the ipad1 and want to upgrade the IOS system and do not have a home computer to do it. Is there someplace I can take it and have it done for me professionally? I checked with Best Buy and they declined.

    A physical Apple Store. If you want to do it yourself, you can use any computer with an Internet connection.
    (88243)

  • HT204053 i have two accounts and want to download the music from both how do i do that

    i have two itunes accounts and music on both i want to dowload the music from both onto one phone but can't please tell me how to

    Make sure all of the music is on one computer and in one itunes library.  Sync the iphone with that computer/library

  • I have itouch (POD) A1213 model - I want to upgrade the software - it always shows the same - updated. Could you help me out in this, itunes does not show anything

    I have itouch model A1213 - I want to upgrade the software. itunes shows it is updated with 1.1.5 something, same everytime.
    I saw that repair and other things for this model have been expired - Serial # 1B7499YNW4N .
    Please advise and how to upgrade and fix the issue - it shows that wireless is working but never connects

    You have a 1st generation iPod Touch.
    It can be updated to 3.1.3 by purchase. See here: Purchasing iOS 3.1 Software Update for iPod touch (1st generation)

  • I keep all of my music on my iPod Classic. I inadvertently changed the sync setting on my iPhone 5 to sync the music with my phone. I am overcapacity and want to remove the music from my phone. How do I do that?

    I keep all of my music on my iPod Classic. In error, I changed the sync setting on my iPhone 5 to sync the music with my phone. I am overcapacity on my phone and don't want any music on my phone so I want to remove the music from my phone without disturbing my iTune music files on my PC and iPod. How do I do that?

    On your phone: Settings>General>Usage>Music...tap the Edit button...then the red minus sign. This will delete all music on your phone.

  • I have a Macbook from 2007 or earlier.  I have OSX 10.6.8 and want to upgrade to Mavericks.  Is this possible or is the model of my computer too old?

    I have a Macbook from 2007 or earlier.  I currently run OSx 10.6.8.  I wanted to upgrade to Mavericks so that I can get the new aperature.  However I was wondering if my Macbook model was to old to run mavericks.  Is this the case?  Do i need a newer model?  The other option is to get an different aperature.  Does anyone know what Aperature runs with 10.6.8? Aperature 1.5.1 does not run with my current operating system.

    Probably not, but check below:
    Upgrading from Snow Leopard to Lion or Mavericks
    To upgrade to Mavericks you must have Snow Leopard 10.6.8, Lion, or Mountain Lion installed. Purchase and download Mavericks (Free) from the App Store. Sign in using your Apple ID. The file is quite large, over 5 GBs, so allow some time to download. It would be preferable to use Ethernet because it is nearly four times faster than wireless.
         OS X Mavericks- System Requirements
           Macs that can be upgraded to OS X Mavericks
             1. iMac (Mid 2007 or newer) — Model Identifier 7,1 or later
             2. MacBook (Late 2008 Aluminum, or Early 2009 or newer) —
                 Model Identifier 5,1 or later
             3. MacBook Pro (Mid/Late 2007 or newer) — Model Identifier 3,1 or later
             4. MacBook Air (Late 2008 or newer) — Model Identifier 2,1 or later
             5. Mac mini (Early 2009 or newer) — Model Identifier 3,1 or later
             6. Mac Pro (Early 2008 or newer) — Model Identifier 3,1 or later
             7. Xserve (Early 2009) — Model Identifier 3,1 or later
    To find the model identifier open System Profiler in the Utilities folder. It's displayed in the panel on the right.
    Are my applications compatible?
             See App Compatibility Table — RoaringApps.
    Upgrading to Lion
    If your computer does not meet the requirements to install Mavericks, it may still meet the requirements to install Lion.
    You can purchase Lion at the Online Apple Store. The cost is $19.99 (as it was before) plus tax.  It's a download. You will get an email containing a redemption code that you then use at the Mac App Store to download Lion. Save a copy of that installer to your Downloads folder because the installer deletes itself at the end of the installation.
         Lion System Requirements
           1. Mac computer with an Intel Core 2 Duo, Core i3, Core i5, Core i7,
               or Xeon processor
           2. 2GB of memory
           3. OS X v10.6.6 or later (v10.6.8 recommended)
           4. 7GB of available space
           5. Some features require an Apple ID; terms apply.

  • I have Safari 5.1.10 and want to get the newer version.  This may be a dumb question, but do I have to pay to get an upgrade, or is this just a software update.  I am not very technical.  Please advise!

    I have a Mac OS X, version 10.6.8, and I am using safari 5.1.10.  I think I need to get a newer version of Safari if this is possible.
    How do I go about doing this?  Do I have to purchase a different "safari" product? 
    I'm obviously not very technical, and don't know how to proceed!  The reason I want to change this is because
    I keep getting messages saying that my web brower (isn't that what safari is?) is out of date.  Please advise!

    For you it requires an upgrade of OS X. Since you have 10.6.8 installed you can upgrade directly to Yosemite for free provided your hardware meets the requirements:
    Upgrading to Yosemite
    You can upgrade to Yosemite from Lion or directly from Snow Leopard. Yosemite can be downloaded from the Mac App Store for FREE.
    Upgrading to Yosemite
    To upgrade to Yosemite you must have Snow Leopard 10.6.8 or Lion installed. Download Yosemite from the App Store. Sign in using your Apple ID. Yosemite is free. The file is quite large, over 5 GBs, so allow some time to download. It would be preferable to use Ethernet because it is nearly four times faster than wireless.
        OS X Mavericks/Yosemite - System Requirements
          Macs that can be upgraded to OS X Yosemite
             1. iMac (Mid 2007 or newer) - Model Identifier 7,1 or later
             2. MacBook (Late 2008 Aluminum, or Early 2009 or newer) - Model Identifier 5,1 or later
             3. MacBook Pro (Mid/Late 2007 or newer) - Model Identifier 3,1 or later
             4. MacBook Air (Late 2008 or newer) - Model Identifier 2,1 or later
             5. Mac mini (Early 2009 or newer) - Model Identifier 3,1 or later
             6. Mac Pro (Early 2008 or newer) - Model Identifier 3,1 or later
             7. Xserve (Early 2009) - Model Identifier 3,1 or later
    To find the model identifier open System Profiler in the Utilities folder. It's displayed in the panel on the right.
         Are my applications compatible?
             See App Compatibility Table - RoaringApps.
    Now there is an issue on Apple's server that seems to keep users with 10.6.8 from downloading Yosemite. Apple is working on the problem, so be patient and keep trying

Maybe you are looking for

  • When do WL streams release byte[]. Smaller footprint under JBOSS.

    We have a customer that started having memory issues. When we jprobed, we saw that half the memory usage they were seeing on the client was occupied by the byte[] corresponding to the objects streamed back from the ssb running on the application serv

  • A click in the website starts many ads windows popup.

    When I click in the "search" box of www.avaxhome.ws to write a search term, many ads windows popup. I set Firefox to prevent popup window from showing by default. And Firefox shows a yellow bar on top of the page saying some popups are blocked. What

  • Question about widgets

    Can I ask for help as a complete beginner. I need to produce a simple banner/slideshow for my website. I found a suitable widget which I added to my widgets. I can preset the size and delay times ok but how do I add my own images instead of the sampl

  • Added an avr, need help with tv speakers

    hello community, i have a Toshiba Regza 46mv732 led tv and i recently added an Onkyo TX-NR525 avr. everything is hooked up correctly, and surround sound works perfectly EXCEPT i cannot get the tv speakers to turn off automatically when the avr is tur

  • Groupwise error in console one

    Netware server 6.5 sp6, GW 7.0.1 (no I haven't updated it yet with the HP) When trying to connect to the groupwise server with console one it asks me to select the domain. I point to the domain and click ok and I get an error The following GroupWise